.title-news{padding:20px 0px 15px;}
.newsletter-privacy a{color:#0096d7;}
.newsletter-privacy{font-size:13px;margin-top:8px;}
.ttyt{margin-bottom:10px;}
.btn-info{padding:5px 5px 5px 5px;color:#fff;background-color:#222752;border-color:none;text-decoration:none;}
.btn-info:hover{background-color:#0a0d23;text-decoration:none;}
#training h1{padding:15px 0px;}
.form-group{min-height:55px;}
.title-news-a{text-decoration:none;color:#383e72;}
.title-news-a:hover{text-decoration:none;color:#0198d7;}
.expretise-page > .bm{padding-top:0px;}
.services .text-block{margin-bottom:0px;}
.team-page .text-block{margin-bottom:0px;}
.menublog a{color:#383e72;text-decoration:none;}
.menublog a:hover{color:#0096d7;}
.blogs .team .team-name{margin:0px 0px 10px 0px!important;}
.must-log-in a{color:#0096d7;}
.page-title{color:#0198d7;font-size:24px;font-weight:bold;margin-bottom:25px;}
.page-header{padding-bottom:9px;margin:0px 0 20px;border-bottom:1px solid #eee;}
.categoryposts{margin-bottom:20px;}
.latestposts{border-top:1px solid #dfdfdf;margin-bottom:20px;}
.blogs-tags{border-top:1px solid #dfdfdf}
.blogs-tags .title-blogs, .blogs-post .title-blogs{margin-top:20px;}
.szukaj a{color:#0096d7;}
.szukaj .carr{font-size:14px;margin-bottom:15px;font-weight:normal;}
.breadcrumbs{font-size:12px;}
.vcard a{color:#0096d7;}
.smoke{text-transform:capitalize!important;}
.services .more-about{margin-top:15px;}
.services .title-news-a:hover{color:#383e72;}
.carrer .panel-title a{text-decoration:none;padding-bottom:10px;}
.thankyou-massage{margin-bottom:10px;margin-top:10px;}
#reply-title{padding-top:0px;}
.comment-reply-title{margin-bottom:20px;}
.text-block .news-karta-social img{display:inline-block;}
.modal-title{margin:0px 0px;}
.modal-header p{padding-right:0px;padding-left:0px;}
@media (max-width:767px){.news-a-text .more-about{margin-bottom:15px;}
.menublog{display:none;}
}
@media (min-width:1024px){.news-a-img a img:first-child{width:164px;background-size:cover !important;}
}
@media (max-width:1023px) and (min-width:769px){.news-a-img a img:first-child{width:164px;background-size:cover !important;}
}
@media (max-width:768px){.news-a-img a img:first-child{width:190px;height:auto !important;background-size:cover !important;}
}
.text-block img{display:block;max-width:100%;height:auto;}
.text-block a{color:#0096d7;}
.text-block strong{font-weight:bold;font-size:14px;}
.text-block b{font-weight:bold;}
.text-block{margin-bottom:10px;}
.text-block h1{font-weight:bold;line-height:38px;font-size:30px;}
.text-block h2{font-weight:bold;line-height:32px;font-size:26px;}
.text-block h3{font-weight:bold;line-height:32px;font-size:24px;}
.text-block h4{font-weight:bold;line-height:30px;font-size:22px;}
.text-block h5{font-weight:bold;line-height:26px;font-size:20px;}
.text-block h6{font-weight:bold;line-height:22px;font-size:18px;}
.text-block blockquote{font-size:16px;}
.text-block p{line-height:24px;}
.text-block ul>li{margin-bottom:10px;}
.text-block table, td, tr{border:1px solid #dfdfdf;font-size:14px;}
.text-block hr{color:#dfdfdf;}
.text-block td, tr{padding:10px 10px;}
.text-block table{width:100%;margin-top:20px;margin-bottom:20px;}
.text-block img.aligncenter{margin:0 auto;}
.text-block .aligncenter{margin:0 auto;}
.text-block .alignright{display:inline;float:right;margin-left:1.5em;}
.text-block .alignleft{display:inline;float:left;margin-right:1.5em;}
.koment-b a{margin-top:5px;}
.text-block thead{background-color:#efefef;}
.text-block .wp-caption-text{text-align:center;font-size:12px;font-style:italic;}
.text-block .player{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.text-block .player iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.asr:not(.asr2) .col-md-3,
.publikacja,
.course{float:none;display:inline-block;margin-right:-3px;vertical-align:top;}
.row-radio .row-radio-desc{padding-left:10px;}